Bug 251058 - doesn't build in F8
Summary: doesn't build in F8
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-08-06 19:52 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 20:49:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-08-06 19:52:07 UTC
The resason is that 

{
  ENCODINGSDIR=$RPM_BUILD_ROOT%{_datadir}/X11/fonts/encodings
  pushd "${ENCODINGSDIR}" &> /dev/null
  mkfontscale -n -e "${ENCODINGSDIR}" -e "${ENCODINGSDIR}/large"
  popd &> /dev/null
}

ends up leaving RPM_BUILD_ROOT in the encodings.dir files

Comment 1 Adam Jackson 2007-08-27 20:49:41 UTC
Fixed in 7.2-3, I think.


Note You need to log in before you can comment on or make changes to this bug.